Show menu Show search

Welcome to Bottomline Customer Support

Search frequently asked questions

Ask your question by entering it here, or choose from the list of frequently asked questions below.

'Password is required' error when logging into the admin site.

The 'Password is required' error is usually caused due to the page not running in Compatibility View.
 
To run is compatibility mode please follow these steps:
 
1. Open the admin webpage in Internet explorer select 'Tools'. If you do not see the 'Tool's menu, please press 'Alt'.
 
2. Click on 'Compatibility View Settings'.
 
3. Click 'Add' to add the server url.
 
4. Refresh the page.

Did this answer your question?

Your feedback will help us to keep improving this website.

Yes: No: